* {margin:0; padding:0; color: #27221F; font-family:Arial, Helvetica, sans-serif;font-size:15px;}body{max-width: 995px;margin:0 auto}a{text-decoration:none}#head{height:20px;background-color:#AFDB1F;text-align:center;padding:5px}#cont_sup, #cont_inf{background-color:#F9F9F9;padding:15px;margin-top:10px;border:1px solid #D0D0D0;}#cont_inf{clear:both;}.adds{clear:both;background-color:#F9F9F9;padding:5px;margin-top:10px;border:1px solid #D0D0D0;}.adds1{float:left;}.adds2{float:right;margin-right: 22px;}.menu_opciones{clear: both;float: left;}.cont_menu{	background-color:#FFFAF0;	border:1px solid #D0D0D0;padding:15px;margin-top:10px;	margin-bottom:5px;float:left}.menu{margin-left:10px}#cont_forms{background-color:#F9F9F9;padding:15px;}li{list-style:none;padding-top:5px;}
li a{ color:#6F6FC4;font-weight:bold;font-size:14px;}li a:hover{	border-bottom:1px dotted #2200CC;padding:3px;}.buts{width:100px;cursor:pointer;}
fieldset{border:2px solid #D0D0D0;padding:13px;font:13px Trebuchet MS;}	legend{font:bold 12px Arial, Helvetica, sans-serif;}h2{color:#6F6FC4}
#results {width:900px;overflow:auto;padding-bottom:10px;color:#6F6FC4;font:bold 16px Arial, Helvetica, sans-serif;}#results img{margin-left:5px;}
/*scrollbar-face-color:#6D1A82;
scrollbar-highlight-color:#F57331;
scrollbar-3dlight-color:#6D1A82;
scrollbar-darkshadow-color:#6D1A82;
scrollbar-shadow-color:#F57331;
scrollbar-arrow-color:#F57331;
scrollbar-track-color:#6D1A82; */

#tooltip{color:#6F6FC4;font-size:11px;position: absolute;	z-index: 3000;border: 1px solid #111;background-color: #FFFAF0;	padding: 5px;opacity: 0.85;}
#tooltip h3, #tooltip div { margin: 0; }#tooltip a{ color:#6F6FC4;}.fademenu a{color:#333333;margin-left:-10px;font-size:17px;border-bottom: 1px dotted #333333}.text-inside{text-align:justify;padding:20px;}
/*frmne label{color:#1755AB}
frmne input{background:#E8F2FF;font:bold 16px Trebuchet MS;padding:1px}
frmne p{margin:1px}
frmne .boton{width:200px}
frmne select.select_big{width:200px}
frmne textarea{height:50px}
.textbox:focus, textarea:focus
{
	background:#fff url(../images/shadow_top.gif) repeat-x top;
	border:#999 1px solid;
}
*/
input{border:#6F6FC4 1px solid;font:1em Verdana, Arial, Serif;padding:2px;}select {font:1em Verdana, Arial, Serif;padding:3px;}.foot_links{padding:10px; color:#6F6FC4;}.foot_links a{letter-spacing: 2px;margin-right:5px;font-size:13px;color:#6F6FC4;}.foot_links a:hover{text-decoration:underline;font-weight:bold;color:#6F6FC4;}.social{float: left;}.descarga{margin-top: 13px;}.descarga a{color: #6F6FC4;font-size: 12px;}.descarga a:hover{color: #AFDB1F}
#cont_forms h2{padding-bottom: 10px}

/*.facebook_left {
    width: 280px;
    height: 389px;
    position: fixed;
	left: -285px;
	top: 220px;	
	z-index: 99997;
} */
.facebook_right {
    width: 245px;
    height: 300px;
    position: fixed;
	right: -245px;
	top: 220px;
	z-index: 99997;
}	
/*
 .facebook_left #facebook_icon {
	float: right;
	height: 60px;
    awidth: 34px;
	aright: -34px;
    background: url("../images/fb.png") no-repeat;
	cursor: pointer;	
	position: relative;	
    z-index: 99998;	
}  */
.facebook_right #facebook_icon {
	float: left;
	height: 60px;
    width: 34px;
	left: -34px;
    background: url("../images/fb.png") no-repeat;
	cursor: pointer;
	position: relative;	
    z-index: 99998;	
}
.facebook_right .facebook_box {
    abackground-color: #FFFFFF;
	aborder: 4px solid #3B5998;
	top: -60px;
	position: relative;
    z-index: 99999;		
}
/*
.facebook_left .facebook_box {
    background-color: #FFFFFF;
	border: 4px solid #3B5998;
    float: left;
	top: -60px;
	position: relative;	
    z-index: 99999;		
} */